#### Description:

This function removes the named tables from the FitsChan, it they exist (no error is reported if any the tables do not exist).

#### Synopsis

void astRemoveTables( AstFitsChan ∗this, const char ∗key )

#### Parameters:

##### this

Pointer to the FitsChan.

##### key

The key indicating which tables to exist. A single key or a comma-separated list of keys can be supplied. If a blank string is supplied, all tables are removed.
Copyright (C) 2021 East Asian Observatory